LINUX.ORG.RU

Ответ на: комментарий от MLP_Fan

Альт просто ужасен. openjdk не обновляется месяцами, в последнем бранче пакеты texlive 2008 года, LibreOffice не обновлялся с версии 4.2. Нет

В ROSA год назад была схожая ситуация, но этот вариант я рассмотрю. Ещё предложения?

FairyOstroGrad ()

как же жалки люди, которые не могут выбрать себе даже дистрибутив

darkenshvein ★★★★★ ()

1) Фанатег фанатег кококо
2) Я хочу деб, но у меня мозг работает только взаимоисключающими параграфами, как у бабы
3) Возьми да поставь, блеать.
4) Какая-то х-ня непонятная. См. пункт 3.

unt1tled ★★★★ ()

Похоже на Windows. Попробуй.

fenris ★★★★★ ()
Ответ на: комментарий от awesomenickname

В Slackware fglrx ставится из бинарника от AMD, а результат установки непредсказуем. Не вариант.

В репах Mageia fglrx есть, но с выхода 4 версии изменений/обновлений пакета замечено не было, ровно как и множества прикладных программ. + баги которые разработчики магеи не решают (не могут/просто влом?). Тоже не вариант.

FairyOstroGrad ()

4) Нужен fglrx, который обновляется в репозитории по мере выхода новой версии

А когда свежие версии драйвера не станут поддерживать твою видуху, его установка не сборкой а из репозитория станет регулярно ронять твою систему. Готовься к этому заранее, узнавай методы починки, пиши шпаргалку.

Napilnik ★★★★★ ()

Не DEB-based и не openSUSE

практически сам ответил - что там осталось?

ebuild, rpm, bsd-based

anonymous ()

Если всё достало, можно свалить на void linux, но я незнаю что там с четвёртым пунктом.

Deleted ()
Ответ на: комментарий от FairyOstroGrad

В Slackware fglrx ставится из бинарника от AMD, а результат установки непредсказуем.

Не совсем так. Бинарник от AMD умеет собирать пакет для Slackware, который далее ставится штатными средствами, это если делать по уму.

Результат предсказуем — бинарный драйвер диктует вам допустимые диапазоны версий ядра и иксов.

bormant ★★★★★ ()
Последнее исправление: bormant (всего исправлений: 1)
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.